Subject: [i2rs] AD review of draft-ietf-i2rs-rib-info-model-13

From: Alia Atlas <[email-masked]>
Date: Fri, 9 Feb 2018 18:27:11 -0500

As is customary, I have done my AD review
of draft-ietf-i2rs-rib-info-model-13.  First, I would like to thank the
authors - Nitin, Sri, and Jan - as well as all the reviewers over the years
- and, of course, Sue for her efforts to get this done.

I am delighted to finally see this progressing.  The draft - particularly
the introduction - has gotten even better and clearer.  This is excellent
work.

I have requested an IETF Last Call and placed it on the March 8 telechat.

As you may recall, I step down as Routing AD on March 21 - so it will be
highly desirable to rapidly respond to any comments and issues during the
IESG approval process.

Regards,
Alia